<?php
function openimg($source,$lien,$titre,$target='_blank')
{
	echo "<a href=\"$lien\" title=\"$titre\" onclick=\"window.open(this,'$target','location=0,statusbar=0,menubar=0,width=720,height=500'); return false\"><img src=\"$source\" alt=\"$titre\" title=\"$titre\" /></a>";
}
function litebox($source,$lien,$titre,$target='_blank')
{
	echo "<a href=\"$lien\" title=\"$titre\" rel=\"lightbox[exemple]\"><img src=\"$source\" alt=\"$titre\" title=\"$titre\" /></a>";
}
?>
<br />
<h3>Cliquez sur une photo pour afficher l'image en taille r&eacute;elle</h3>
<p><span class='note'>Note</span>: le chargement de ces photos peut prendre quelques minutes. Si vous cliquez sur une photo, l'image correspondante s'ouvre dans une nouvelle fenêtre, pour ne pas perturber le chargement des miniatures.</p>
